/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxx   TOOL STYLES   xxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x             Page Styles - General Txt/Bg             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.footer h4 a {
font-family: georgia,times,serif;
    font-size: 10px;
    font-weight: normal;
}


.prfix p {width:auto!important; text-align:left!important;}
.prfix td {/*padding-left:0px!important;*/
 padding-right:0!important;}


.dlr{white-space:nowrap!important;}
.ccbnOutline                  {background-color: transparent;}

.ccbnOutlineQuote             {background-color: #003C79;}
.ccbnBgOutlineQuote           {background-color: #FAF7EE;}

.ccbnTblTtl                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               font-weight: bold;}

.ccbnBgTblTtl                 {background-color: transparent;}

.ccbnTblSubTtl                {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               font-weight: bold;}

.ccbnBgTblSubTtl              {background-color: transparent;}

.ccbnTblOdd                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgTblOdd                 {background-color: transparent;}

.ccbnTblEven                  {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgTblEven                {background-color: transparent;}

.ccbnTblTxt                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgTblTxt                 {background-color: transparent;}

.ccbnTblTxtBold               {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               font-weight: bold;}

.ccbnBgTblTxtBold             {background-color: transparent;}

.ccbnTblHighlight             {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               font-weight: bold;
                              }

.ccbnBgTblHighlight           {background-color: transparent;}

.ccbnTblSubTxt                {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgTblSubTxt              {background-color: transparent;}

.ccbnTblLnk                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               }

.ccbnBgTblLnk                 {background-color: transparent;}

.ccbnTblHighlightLnk          {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               font-weight: bold;
                               }

.ccbnBgTblHighlightLnk        {background-color: transparent;}

.ccbnTblLabelLnk              {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgTblLabelLnk            {background-color: transparent;}

.ccbnHeadline                 {font-family: helvetica, arial, sans-serif;
                               font-size: 12px;
                               color: #494949;
                               line-height: 16px;
                               font-weight: bold;}

.ccbnTtl	
{	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 12px;
	color: #003C79;
	font-weight: normal;

}

.ccbnTtl2                      {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               line-height: 16px;
                               font-weight: bold;}

.ccbnBgTtl                    {background-color: transparent;}

.ccbnSubTtl                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               line-height: 16px;
                               }

.ccbnBgSubTtl                 {background-color: transparent;}

.ccbnTxt                      {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               line-height: 16px;
                               }

.ccbnBgTxt                    {background-color: transparent;}

.ccbnTxtBold                  {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               line-height: 16px;
                               font-weight: bold;}

.ccbnBgTxtBold                {background-color: transparent;}

.ccbnSubTxt                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               line-height: 16px;
                               }

.ccbnBgSubTxt                 {background-color: transparent;}

.ccbnRequired                 {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               line-height: 16px;
                               color: #FF0000;}

.ccbnBgRequired               {background-color: transparent;}

.ccbnError                    {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               line-height: 16px;
                               color: #FF0000;}

.ccbnBgError                  {background-color: transparent;}

.ccbnConfirmBold              {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               line-height: 16px;
                               font-weight: bold;}

.ccbnBgConfirmBold            {background-color: transparent;}

.ccbnNeg                      {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;}

.ccbnBgNeg                    {}

.ccbnPos                      {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;}

.ccbnBgPos                    {}

.ccbnPrice                    {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgPrice                  {background-color: transparent;}

.ccbnLnk                      {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               line-height: 16px;
                               }

.ccbnBgLnk                    {background-color: transparent;}

.ccbnSubLnk                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               line-height: 16px;
                               }

.ccbnBgSubLnk                 {background-color: transparent;}

.ccbnTblSubLnk                {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               }

.ccbnBgTblSubLnk              {background-color: transparent;}

.modDisclaimer                {font-family: helvetica, arial, sans-serif;
                               font-size: 10px;
                               color: #494949;
                               }

                               

.ccbnDisclaimer               {font-family: helvetica, arial, sans-serif;
                               font-size: 10px;
                               color: #494949;
                               }

.ccbnBgDisclaimer             {background-color: transparent;}

.ccbnLabel                    {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               font-weight: bold;}

.ccbnBgLabel                  {background-color: transparent;}

.ccbnTblLabelLeft             {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgTblLabelLeft           {background-color: #FAF7EE;}

.ccbnTblLabelTop              {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgTblLabelTop            {background-color: #FAF7EE;}

.ccbnNav                      {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               }

.ccbnSelect                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgSelect                 {background-color: #FAF7EE;}

.ccbnInput                    {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;
                               }

.ccbnBgInput                  {background-color: #FAF7EE;}

.ccbnButton                   {font-family: helvetica, arial, sans-serif;
                               font-size: 11px;
                               color: #494949;}

.ccbnBgButton                 {background-color: transparent;}

.ccbnOutlineChart             {background-color: transparent;}

.ccbnBgChart                  {background-color: transparent;}

.ccbnBgLine                   {background-color: transparent;}

.ccbnBgSpacer                 {background-color: transparent;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                 Enumerate Backgrounds                x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.ccbnEnumBodyBg               {}

.ccbnEnumBg                   {background-color: #CCCCCC;}

.ccbnEnumBgLogo               {background-color: #FFFFFF;}

.ccbnEnumHighlightLt          {background-color: #FFFFFF;}

.ccbnEnumHighlight            {background-color: #EFEFEF;}

.ccbnEnumShadow               {background-color: #999999;}

.ccbnEnumShadowDk             {background-color: #666666;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Links                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.ccbnEnumTabLnk               {font-family: arial, helvetica, sans-serif;
                              font-size: 10px;
                              color: #000000;
                              text-transformation: uppercase;}

a.ccbnEnumTabLnk:link         {font-family: arial, helvetica, sans-serif;
                              font-size: 10px;
                              color: #000000;
                              text-transformation: uppercase;
                              text-decoration: underline;}

a.ccbnEnumTabLnk:hover        {text-decoration: none;}

a.ccbnEnumTabLnk:active       {text-decoration: none;}

a.ccbnEnumTabLnk:visited      {font-family: arial, helvetica, sans-serif;
                              font-size: 10px;
                              color: #000000;
                              text-transformation: uppercase;
                              text-decoration: underline;}

.ccbnEnumPeerListLnk          {font-size: 11px;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Rows                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.ccbnEnumTxtEven              {font-family: arial, verdana, helvetica, sans-serif;
                              font-size: 11px;}

.ccbnEnumTxtOdd               {font-family: arial, verdana, helvetica, sans-serif;
                              font-size: 11px;}

.ccbnBgEnumTblEven            {background-color: #EFEFEF;}

.ccbnBgEnumTblOdd             {background-color: #FFFFFF;}


 /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x            Mouse Over Styles                         x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */ 
   /* global class applied to all divs that peform hovering functions 
      all global settings should be applied here                          */   
        .ccbnPopover             {position:absolute; visibility:hidden; overflow:auto; 
                                  width:200px; height:100px; background:#ffffff; 
                                  text-align:left; border:1px solid #000;}     
   /* all hovers will inherit styles from ccbnPopover but you can overwrite those styles 
      by using the selectors below if you would like to customize a HOVER style or add new 
      styles specific to a hover type, add them here */
         .ccbnDefinitionHover    {width:300px; height:auto;}
         .ccbnEventHeaderHover   {width:300px; height:auto;}
         .ccbnBioHover          {width:300px; height:auto;}
         .ccbnNewsHover          {width:300px; height:auto;}         
   /* table rows beneath a table that has a class of ccbnRowHoverTbl will change color
      when hovered over - set your own color or other styles for the row here*/
         .ccbnRowHoverTbl tr:hover td, .ccbnRowHoverTbl tr.ccbnIE6Over td{background-color: #EFEFEF;}

   /* we do not want the rows that are titles to change color, this is the fix
      the styles of this should be the same as the value of ccbnBgTblTtl */
         .ccbnRowHoverTbl tr.ccbnBgTblTtl:hover td{}

/* globally leveraged */
   /* ajax spinner */
   .ccbn-loading-placeholder{height:20px;background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/ajax-loader.gif) no-repeat 30px center;display:none;}

   /* print icon */
   .ccbn-print-link-inactive{display:none;}   
   .ccbn-print-page{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/toolkit_print_t.gif) no-repeat scroll 0 0;display:inline-block;padding-left:16px;}	
	
   /* social link icons */
   .ccbn-social-link-google{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/google.png) no-repeat scroll left center;}
   .ccbn-social-link-buzzup{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/buzzfeed.png) no-repeat scroll left center;}
   .ccbn-social-link-linkedin{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/linkedin.png) no-repeat scroll left center;}
   .ccbn-social-link-delicious{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/delicious.png) no-repeat scroll left center;}
   .ccbn-social-link-reddit{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/reddit.png) no-repeat scroll left center;}
   .ccbn-social-link-digg{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/digg.png) no-repeat scroll left center;}
   .ccbn-social-link-stumbleupon{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/stumbleupon.png) no-repeat scroll left center;}
   .ccbn-social-link-facebook{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/facebook.png) no-repeat scroll left center;}
   .ccbn-social-link-twitter{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/twitter.png) no-repeat scroll left center;}
   .ccbn-social-link-email{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/social-icons/icon-email.png) no-repeat scroll left center;}

   /* rss link icon */
   .ccbn-rss-link{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/toolkit_rss_t.gif) no-repeat scroll left center;display:inline-block;padding-left:18px;}
   /* more links */
   .ccbn-link-more{margin:0;padding:0;}
   .ccbn-link-more-text{float:left;padding-right:8px;}	
	
   /* css arrow pointing right*/
   .ccbn-arrow{width:0;height:0;line-height:0;border-width:1px;border-style:solid;margin-top:3px;float:left;margin-right:12px;}
      /* most browsers */
      .ccbn-arrow{border-top:4px dotted transparent;border-bottom:4px dotted transparent;border-left:4px solid #000000;border-right:0;}
      /* IE6 */
      .ccbn-arrow{_border-top-color:pink;_border-bottom-color:pink;_border-right-color:pink;_filter:chroma(color=pink);}		
	

   /* documents */
   .ccbn-doc a{background-color:transparent;background-repeat:no-repeat;background-position:0 0;background-attachment:scroll;display:inline-block;min-height:16px;padding-left:24px;}
      /* multiple formats use an arrow indicator */
      .ccbn-doc-multi-item, .ccbn-doc-multi-sec{display:none;}
         .ccbn-doc-multi ul{display:none;}
            .ccbn-doc-multi a{padding-left:8px;}
               .ccbn-doc-multi-expanded ul, .ccbn-doc-multi-expanded .ccbn-loading-placeholder{display:block;}	
               .ccbn-doc-multi-expanded a{padding-left:6px;}
               .ccbn-doc-multi-expanded li a{padding-left:24px;}
               /* most browsers */
               .ccbn-doc-multi-expanded .ccbn-arrow{margin-top:5px;margin-right:11px;border-left:4px dotted transparent;border-right:4px dotted transparent;border-top:4px solid #000000;border-bottom:0;}
               /* IE6 */
               .ccbn-doc-multi-expanded .ccbn-arrow{_border-left-color:pink;_border-bottom-color:pink;_border-right-color:pink;_filter:chroma(color=pink);}
      /* document icons */
      .ccbn-doc-pdf a{background-image:url(http://media.corporate-ir.net/media_files/priv/CCBN/event_help/icons/md_pdf.gif);background-position:0 0;}
      .ccbn-doc-doc a{background-image:url(http://media.corporate-ir.net/media_files/priv/CCBN/event_help/icons/md_doc.gif);background-position:0 0;}
      .ccbn-doc-xls a{background-image:url(http://media.corporate-ir.net/media_files/priv/CCBN/event_help/icons/md_xls.gif);background-position:0 0;}
      .ccbn-doc-ppt a{background-image:url(http://media.corporate-ir.net/media_files/priv/CCBN/event_help/icons/md_ppt.gif);background-position:0 0;}
      .ccbn-doc-html a{background-image:url(http://media.corporate-ir.net/media_files/priv/CCBN/event_help/icons/HTML_small.gif);background-position:0 0;}
      .ccbn-doc-txt a{background-image:url(http://media.corporate-ir.net/media_files/priv/CCBN/event_help/icons/PlainText_small.gif);background-position:0 0;}
      .ccbn-doc-wks a{background-image:url(http://media.corporate-ir.net/media_files/priv/CCBN/event_help/icons/Lotus_small.gif);background-position:0 0;}
      .ccbn-doc-mob a{background-image:url(http://media.corporate-ir.net/media_files/priv/CCBN/event_help/icons/Mobular_small.gif);background-position:0 0;}
      .ccbn-doc-xbrl a{background-image:url(http://media.corporate-ir.net/media_files/priv/ccbn/event_help/smalldownload/xbrl.gif);background-position:0 0;}
      .ccbn-doc-other a{background-image:url(http://media.corporate-ir.net/media_files/priv/ccbn/event_help/icons/other.gif);background-position:0 0;}
      .ccbn-doc-win a{background-image:url(http://media.corporate-ir.net/media_files/priv/ccbn/event_help/icons/md_win.gif);background-position:0 0;}
      .ccbn-doc-mov a{background-image:url(http://media.corporate-ir.net/media_files/priv/ccbn/event_help/icons/md_quicktime.gif);background-position:0 0;}
      .ccbn-doc-ram a{background-image:url(http://media.corporate-ir.net/media_files/priv/ccbn/event_help/icons/md_real.gif);background-position:0 0;}
		
   /* new window icon */
   .ccbn-new-window a, a.ccbn-new-window{background:transparent url(http://media.corporate-ir.net/media_files/irol/global_images/icon-open-window.gif) no-repeat scroll right 0;display:inline-block;min-height:16px;padding-right:24px;}		

/* stock quote dl */
.ccbn-stock-quote p{clear:both;margin:0;}
   .ccbn-dl-quote{margin:0;padding:0;}
      .ccbn-dl-quote dt{clear:left;float:left;margin:0;padding:0;width:40%;}
      .ccbn-dl-quote dd{float:left;margin:0;padding:0;width:50%;}
		
/* recent sec */
.ccbn-sec-recent-filters{list-style:none;padding:0;margin:0;display:none;}
   .ccbn-sec-recent-filters li{display:inline;float:left;margin:0 4px 0 0 !important;}
      .ccbn-sec-recent-filters li a{float:left;padding:3px;text-decoration:none;}
      .ccbn-sec-recent-filters .ccbn-current-filter a{background:#333333;color:#FFFFFF;}
.ccbn-sec-recent-groups{clear:both}
      .ccbn-sec-recent-group{display:none;padding:5px 0}
      .ccbn-sec-recent-group-active{display:block;}
         .ccbn-sec-recent-group ul{list-style:none;padding:0;margin:0;}
            .ccbn-sec-recent-group ul li{margin:0 0 10px 0;padding:0;}
				.ccbn-content-secondary .ccbn-sec-recent-group ul li.ccbn-last{margin:0;padding:0;}
			
/* recent news */
.ccbn-news ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
   .ccbn-news ul li{margin:0 0 10px;padding:0;}
	
/* embedded player */
.ccbn-embedded-player-container{margin-bottom:10px;width:100%;display:none;}
.ccbn-embedded-player-480{width:480px;height:295px;margin:0 auto;clear:both;}
.ccbn-embedded-player-560{width:560px;height:340px;margin:0 auto;clear:both;}
.ccbn-embedded-player-640{width:640px;height:385px;margin:0 auto;clear:both;}
.ccbn-embedded-player-853{width:853px;height:505px;margin:0 auto;clear:both;}	
.ccbn-embedded-player-popup{float:right;}

/* toolbar and tool content */
.ccbn-tools{border-bottom:1px solid #E6E6E6;margin-bottom:10px;display:none;}
   /* toolbar */
   .ccbn-nav-toolbar{border-top:1px solid #E6E6E6;list-style:none;margin:10px 0 0;padding:0;clear:both;}
      .ccbn-nav-toolbar li{border-right:1px solid #EEEEEE;float:left;padding:0;margin:0 !important;}
      .ccbn-nav-toolbar li.ccbn-last{border-right:none;}
         .ccbn-nav-toolbar li a{float:left;padding:5px 10px;text-decoration:none;}
         .ccbn-nav-toolbar li a:hover{background-color:#FAFAFA;color:#333333;}
         .ccbn-nav-toolbar li.ccbn-nav-toolbar-active a{background:#E0E1E2;color:#000;}

   /* tool content*/
   .ccbn-tools-content{background:#EFEFF0 url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/bg-toolbar-content-gradient.png) repeat-x scroll 0 0;}
      .ccbn-tools-content h3{font-size:12px;padding-left:40px;margin:0;line-height:16px;}
      .ccbn-tools-content h4{font-size:11px;font-weight:bold;margin:0 0 10px 0;}
      .ccbn-tools-content p{font-size:11px;margin-bottom:10px;}	
         .ccbn-tools-content-header{float:left;padding-bottom:40px;width:20%;}
         .ccbn-tools-content-instructions{float:right;width:30%;}
         .ccbn-tools-content-main{float:left;padding-left:3%;width:45%;}
		 
/* tabs and content area */
   /* tabs */
   .ccbn-tabs-nav{margin:0;padding:5px 5px 0;background:#E4E4E5 url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/bg-graygrad.png) repeat-x scroll center bottom;clear:both;}
      .ccbn-tabs-nav li{list-style:none;margin:0 !important;padding:0 5px 0 0;float:left;font-size:12px;}
         .ccbn-tabs-nav li a{float:left;cursor:pointer;padding:5px 10px;background:#FBFBFB url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/bg-lightgraygrad.png) repeat-x scroll center bottom;text-decoration:none;}
         .ccbn-tabs-nav li.ccbn-tab-active a{color:#000000;font-weight:bold;background:#FFFFFF none repeat scroll 0 0;border-bottom:3px solid #FFFFFF;}
   /* Content */
   .ccbn-tab-content-area{padding:10px 0 10px 15px;}
   .ccbn-tab-content-inactive, .ccbn-tab-inactive{display:none;}		

/* right rail */
.ccbn-content-secondary{float:right;padding:10px 15px 10px 20px;width:200px; font-size:10px;}
   .ccbn-content-secondary-container{margin-bottom:20px;}
   
/* accordion */
.ccbn-accordion{margin:0;padding:0;display:none;}
	.ccbn-accordion-item{list-style:none;margin:0; padding:0;border-top:1px solid #E6E6E6;}
		.ccbn-accordion-item-link{padding:5px 7px; width:185px; display:inline-block;font-weight:bold;text-decoration:none;background:#ffffff;}
			.ccbn-accordion-item-link:hover{background-color:#FAFAFA;color:#333333;}		
			.ccbn-accordion-item-active a.ccbn-accordion-item-link, .ccbn-accordion-item-active a.ccbn-accordion-item-link:hover{background:#E0E1E2;color:#000000;}
			/* most browsers */
			.ccbn-accordion-item-active a.ccbn-accordion-item-link .ccbn-arrow{margin-top:5px;margin-right:11px;border-left:4px dotted transparent;border-right:4px dotted transparent;border-top:4px solid #000000;border-bottom:0;}
			/* IE6 */
			.ccbn-accordion-item-active a.ccbn-accordion-item-link .ccbn-arrow{  _border-left-color:pink; _border-bottom-color:pink; _border-right-color:pink; _filter:chroma(color=pink);}   
		.ccbn-accordion li.ccbn-last{border-bottom:1px solid #E6E6E6;}
	.ccbn-accordion-item-active {background:#E0E1E2;}		
.ccbn-accordion-content{display:none;background:#EFEFF0 url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/bg-toolbar-content-gradient.png) repeat-x scroll 0 0;padding:0 10px 5px;}
	.ccbn-accordion-content li.ccbn-last{border-bottom:none;}

/* css hacks to ensure proper layout is maintained */
.ccbn-tabs-nav:after,.ccbn-nav-toolbar:after, .ccbn-link-more:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
/*IE browsers need this part*/
.ccbn-tabs-nav, .ccbn-nav-toolbar, .ccbn-link-more{zoom:1;_height:1%;}   
		 
/* earnings release */
   /* event title and date section */
   .ccbn-event-heading h2 a {background:transparent url(/media_files/IROL/global_images/earnings-release/icon-earnings-release-32.gif) no-repeat scroll 0 0; padding-left:42px;padding-bottom:16px;font-size:12px}
   .ccbn-event-heading p{padding-left:40px;margin-top:5px}

   /* tool content*/
   .ccbn-tools-content #ccbn-share-page, .ccbn-tools-content #ccbn-rss-subscriptions, .ccbn-tools-content #ccbn-email-subscriptions{display:none;padding:20px;}
   #ccbn-share-page .ccbn-tools-content-header{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/icon-share-32.gif) no-repeat scroll 0 0;}
   #ccbn-rss-subscriptions .ccbn-tools-content-header{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/icon-rss-32.gif) no-repeat scroll 0 0;}
   #ccbn-email-subscriptions .ccbn-tools-content-header{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/icon-alerts-44.gif) no-repeat scroll 0 0;}
			
   /* share */
   #ccbn-share-page .ccbn-tools-content-main ul {margin:0}
      #ccbn-share-page .ccbn-tools-content-main ul li{float:left;margin:0 0 8px 0;padding-right:4%;width:45%;list-style:none;}
         #ccbn-share-page .ccbn-tools-content-main ul li a{display:block;padding-left:20px;}
			
   /* rss */
   #ccbn-rss-subscriptions .ccbn-rss-group{float:left;padding-right:3%;width:45%;}
   #ccbn-rss-subscriptions .ccbn-rss-group ul{margin:0 0 10px;padding:0;}
      #ccbn-rss-subscriptions .ccbn-rss-group li{font-size:11px;margin-bottom:5px;list-style:none;}		
			
   /* email subscriptions*/
   .ccbn-tools-content #ccbn-email-subscriptions h3{padding-left:50px;}
   #ccbn-email-subscriptions .ccbn-tools-content-main label{display:block;font-size:11px;}
   #ccbn-email-subscriptions .ccbn-tools-content-main .ccbnInput input{display:block;margin-bottom:8px;width:80%;}

   /* event downloads */
   .ccbn-event-downloads{margin:0;padding:0;}
      .ccbn-event-downloads li{list-style:none;margin:0 !important;padding:3px 0;border-bottom:1px solid #E6E6E6;}
      .ccbn-event-downloads li.ccbn-last{border-bottom:none;}
         .ccbn-event-downloads-encodings{margin-left:24px;padding:0;}
            .ccbn-event-downloads-encodings a{text-transform:uppercase;}
   /* related links */
   .ccbn-related-links{margin:0;padding:0;}
      .ccbn-related-links li{list-style:none;margin:0 !important;padding:3px 0;border-bottom:1px solid #E6E6E6;}
         .ccbn-related-links li a{background:transparent url(http://media.corporate-ir.net/media_files/irol/global_images/icon-open-window.gif) no-repeat scroll right 0;
	display:inline-block;min-height:16px;padding-right:24px;}
	 .ccbn-related-links li.ccbn-last{border-bottom:none;}

   /* css hacks to ensure proper layout is maintained */
   #ccbn-share-page:after, #ccbn-rss-subscriptions:after, #ccbn-email-subscriptions:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
   /*IE browsers need this part*/
   #ccbn-share-page, #ccbn-rss-subscriptions, #ccbn-email-subscriptions{zoom:1;_height:1%;}

/* Release Publishing Styles V1 */
td.hugin_border_none_top{border:none}
td.hugin_border_none_right{border:none}
td.hugin_border_none_left{border:none}
td.hugin_border_none_bottom{border:none}
td.hugin_border_top{border-top:1px solid #000}
td.hugin_border_right{border-right:1px solid #000}
td.hugin_border_bottom{border-bottom:1px solid #000}
td.hugin_border_left{border-left:1px solid #000}
#div_with_clipping_code_id {display:none}

a,td,p,div,span{font-family: arial, helvetica, sans-serif; font-size:12px;color: #494949;}
.ccbn-content-secondary-container h2 {font-size:14px;}


/* Capsule Tab Layout Reset Styles */
.ccbn-print-page {margin-bottom: 10px !important;}
.ccbn-content-secondary{float:none !important;padding:10px 10px 0 0;width:100%;}
.ccbn-content-secondary-container{margin-bottom:0 !important;}
#ccbn-related-downloads h2, #ccbn-related-links h2, #ccbn-stock-quote h2, #ccbn-sec-recent h2, #ccbn-news h2 {background:#EFEFF0 url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/bg-toolbar-content-gradient.png) repeat-x scroll 0 0;padding: 8px }
#ccbn-sec-recent h2, #ccbn-news h2 {margin-top:25px !important;}
.ccbn-dl-quote dt{width:200px;}

.ccbn-tools-content-header {padding-bottom:25px!important;width:100%!important;}
.ccbn-rss-group  {width:auto!important;}
.ccbn-tools-content-main ul {width:auto!important;padding-left:10px!important}
.ccbn-tools-content-instructions {width:50%!important}
#ccbn-share-page .ccbn-tools-content-instructions {width:100%!important;padding-top:10px!important;}